#texts_da.properties UTF-8 for the Chameleon skin v. 3.50b3 (c) LazaDesign
#Danish translation 18-jan-2007 - by Jacob a.k.a craps
#HTML texts
image=Billede
images=Billeder
page=Side
upOneLevel=Op et niveau
previousPage=Forrige side
nextPage=Næste side
atFirstPage=Dette er første side
atLastPage=Dette er sidste side
firstPage=Første side
lastPage=Sidste side
generatedBy=Dannet med
jalbumLabel=JAlbum - Freeware web fotoalbum generator
indexPage=Indeksside
previousImage=Foregående billede
nextImage=Næste billede
firstImage=Første billede
lastImage=Sidste billede
startStopSlideShow=Start/Stop diasshow
changeSpeed=Dobbeltklik for at ændre hastighed
delay=forsinkelse
movie=Film
originalImage=Originalbillede
downsizedImage=Formindsket billede
downloadImage=Download billede
select=Vælg
all=alle
none=ingen
order=Bestil
viewBasket=Se indkøbskurv
resolutionWarning=Dette billede er for lille til at blive fremkaldt!
close=Luk vindue


#EXIF texts
photographer=Fotograf
camera=Kamera
model=Model
date=Dato
resolution=Opløsning
exposureTime=Exponeringstid
shutterSpeed=Lukkertid
aperture=Blænde
focalLength=Brændvidde
exposureMode=Exponeringsmetode
isoSetting=Iso-indstilling
focusDistance=Fokuseringsafstand
meteringMode=Målemetode for exponering
sensorType=Sensortype
flash=Blitz
whiteBalance=Hvidbalance

#User interface specific keys
ui.t_omit=Udelad
ui.t_top=Top
ui.t_bottom=Bund
ui.t_left=Venstre
ui.t_center=Center
ui.t_right=Højre
ui.t_this=Denne
ui.t_none=Ingen
ui.t_default=Standard
ui.t_general=Generel
ui.t_language=Sprog
ui.t_includeNavHelp=Medtag hjælp til navigation
ui.t_albumName=Albumnavn
ui.t_description=Beskrivelse
ui.t_upLink=Link op fra hovedside
ui.t_customLink=Tilpasset link
ui.t_useCustomLink=Brug tilpassede links
ui.t_name=Titel
ui.t_link=Link
ui.t_sameWindow=Åben i samme vindue
ui.t_printService=Fremkaldeservice
ui.t_markOfTheWeb=Tillad lokal scripting (se Hjælp!)
ui.t_useNewLabel=Brug "NY" etiket for billeder nyere end
ui.t_days=dage
ui.t_help=Hjælp

ui.t_indexPage=Indeksside
ui.t_includeSlideshow=Inkluder dias-show

ui.t_slideshowLoop=Uendelig løkke
ui.t_pageTrans=Side overgang
ui.t_largeThumbs=Store miniaturer ved mapper
ui.t_useSlideMount=Vis dias-rammer som baggrund for miniaturer
ui.t_linkList=Nummereret linkliste
ui.t_folderComments=Kommentartekst til mapper
ui.t_includeThumbs=Miniature-liste
ui.t_count=Numre
ui.t_ratio=Andel
ui.t_textBelowThumbnails=Tekst under miniaturer
ui.t_label=Billednavn
ui.t_fileName=Filnavn
ui.t_comment=Kommentartekst til billeder
ui.t_date=Dato 
ui.t_number=Nummer
ui.t_size=Størrelse
ui.t_imageCount=Billedantal for mapper
ui.t_useLabelIfNoComment=Brug billednavn, hvis der ikke er kommentartekst
ui.t_abbreviateComment=Forkort kommentartekst, hvis længere end
ui.t_chars=tegn

ui.t_slidePage=Diasside
ui.t_embedMovies=Medtag film
ui.t_textToDisplay=Tekst til visning
ui.t_imageNavigation=Navigeringslinks på diasbilleder
ui.t_showExif=Vis EXIF data
ui.t_copyProtection=Beskyt mod at gemme billeder
ui.t_directLink=Direkte links til originaler

ui.t_filter=Filtre
ui.t_thumbs=Miniaturer
ui.t_slides=Dias
ui.t_emSquare=Beskær kvadratisk
ui.t_zoom=Forstør
ui.t_grayscale=Konverter til Gråtone
ui.t_colorMap=Farvemodel
ui.t_dark=Mørk
ui.t_medium=Mellem
ui.t_light=Lys
ui.t_imageBorder=Billedramme
ui.t_watermark=Vandmærke
ui.t_text=Tekst
ui.t_color=Farve
ui.t_margin=Margin
ui.t_fontFace=Skrifttype
ui.t_style=Typografi
ui.t_size=Størrelse
ui.t_horAlign=Vandret justering
ui.t_vertAlign=Lodret justering
ui.t_opacity=Gennemsigtighed
ui.t_logo=Logo
ui.t_defaultFolder=Standardmappe

ui.t_about=Om...
ui.t_author=Lavet af
ui.t_skinDate=Skinversion / dato
ui.t_userManual=Brugermanual
ui.t_history=Revisionshistorik
ui.t_forum=Supportforum
ui.t_latestVersion=Nyeste version

ui.t_readme=Læs mig!

# New texts for Chameleon 3.20
ui.t_onPage=På aktuel side
ui.t_popupPage=Som popup vindue
help=Hjælp
totalImages=Billeder i alt
lastUpdate=Sidst opdateret
ui.t_albumInfo=Albuminformation
ui.t_showTotalImages=Vis antal billeder i alt
ui.t_showLastUpdate=Vis sidste opdatering

# Help text
h_Controls=Betjening og navigation
h_AlbumName=Albumnavn / underalbum
h_UpOneDirectoryLevel=Gå et trin højere op
h_BackToIndexPage=Gå tilbage til indekssiden
h_ClickableDirectoryPath=Man kan klikke på mapper, der står i denne linie
h_StartsSlideshow=Start dias-show
h_StopsSlideshow=Stop dias-show
h_DownloadCurrentFile=Download nuværende billede. Højreklik og vælg &quot;Gem som...&quot; for at downloade billede eller film til din harddisk.
h_ResolutionWarning=Advarsel: Opløsningen på dette billede er under 800px \
- dvs. for lille til at få et print i god kvalitet!

h_KeyboardNavigationShortcuts=Tastatur-genveje
h_Backspace=Backspace (slet baglæns)
h_UpOneDirectoryLevelOrIndex=Gå et trin højere op eller tilbage til indekssiden
h_LeftArrow=Venstre pil
h_PreviousIndexSlidePage=Forrige indeks / dias side
h_RigthArrow=Højre pil
h_NextIndexSlidePage=Næste indeks / dias side
h_Enter=Retur-tast
h_StartSlideshowFromIndexPage=Fra indeks-siden: Gå til første billede og start diasshow
h_Space=Mellemrums-tast
h_StartStopSlideshow=Start / stop diasshow. [Hvis du er på en indeksside, vil diasshowet \
skifte mellem indekssider, og ikke diassiderne!]
h_Home=Home-tast
h_GoToFirstPage=Gå til første indeks / dias-side
h_End=End-tast
h_GoToLastPage=Gå til sidste indeks / dias-side

h_NavigationOnTheSlidePictures=Sådan navigeres ved at klikke på billederne
h_PreviousImage=Forrige billede
h_IndexPage=Indeks
h_NextImage=Næste billede
h_DownloadOriginal=Download original<br>i nyt vindue<br>[hvis den findes]

# New texts for Chameleon 3.20
ui.t_credits=Tak til

# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Afspil tilknyttede lydfiler
ui.t_sameWindow=Åben tilpassede links i samme vindue
ui.t_openLinksInSameWindow=Åben tilpassede links i samme vindue

# New texts for Chameleon 3.32
new=NY!
ui.t_newWindow=Åben i nyt vindue
ui.t_customScrollbars=Tilpassede rullepaneler
ui.t_worksWithIE=Virker kun med Internet Explorer

# New texts for Chameleon 3.4
ui.t_useSlideMount=Baggrund
ui.t_smGraphic=Grafisk
ui.t_smSimple=Simpel

# IPTC variabler er ikke oversat
iptc.caption=Caption
iptc.author=Author
iptc.headline=Headline
iptc.objectName=Object Name
iptc.location=Location
iptc.country=Country
iptc.province=State/Province
iptc.city=City
iptc.category=Category
iptc.source=Source
iptc.keywords=Keywords
iptc.copyright=Copyright

ui.t_media=Media
ui.t_meta=Metadata
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_normal=Normal
ui.t_hover=Mouseover

ui.t_spacing=Mellemrum
ui.t_autoPlay=Automatisk afspilning

# New texts for Chameleon 3.42
ui.t_guestBook=Gæstebog
ui.t_guestBookSetting=For at gæstebogen skal virke korrekt, skal der gives tilladelse til \
at "res" mappen på serveren gøres skrivbar. \
Brug kommandoen Chmod 777 eller skift mappens attributer med et egnet FTP program.   \
Der skal tillades Read, Write og Execute for både Owner, Group og World. \
Mere info her: http://www.fyvie.net/photos/advanced.html#guestbook 
title=Titel
subject=Emne
keywords=Nøgleord
comment=Kommentarer
ui.t_xpData=WIN XP data
ui.t_scaleToFit=Skalér til denne størrelse

# Guestbook
addMessage=Tilføj ny besked
cancel=Afbryd
send=Send
name=Navn
message=Besked
totalMessages=Antal beskeder i alt
showingMessage=Viser besked
enterName=Skriv venligst dit navn
enterMessage=Skriv din besked her
welcomeMessage=Du kan blive den første til at skrive en kommentar her!
postedBy=Skrevet af

# New texts for Chameleon 3.5
ui.t_imageNavigation=Billedenavigation
ui.t_prevNext=Forrige | Næste
ui.t_prevIndexNext=Forrige | Indeks | Næste
ui.t_emphasizedPicture=Fremhævet billede
ui.t_omitThumb=Udelad miniature
ui.t_firstImage=Første billede
ui.t_folderIcon=Mappe-ikonet
ui.t_width=Bredde
ui.t_clickHere=Klik her!
ui.t_separator=Separator
ui.t_bothSides=Begge sider
ui.t_design=Design
ui.t_subStyle=Farve-variant
ui.t_homepageText=Besøg venligst Chameleon's hjemmeside, hvor du både kan hente den nyeste skin-version, ekstra <br>\
farve-varianter, eksempler på gallerier og en detaljeret guide for hvordan man bruge dette JAlbum skin.<br>\
Her kan du også finde flere skins og andre programmer til JAlbum og webdesign.